CREATE TABLE [C6MartPeriodico].[TB_S132ProfiloRischioAdeguatezza] (
	[RETE] varchar(1) NULL,
	[COD_FISCALE] varchar(16) NULL,
	[INSTITUTENAME] varchar(26) NULL,
	[CTV] decimal(38,3) NULL,
	[CODICEPROFILO] smallint NULL,
	[DATAINIZIOVALIDITA] varchar(10) NULL,
	[VARMAX] decimal(5,2) NULL,
	[NOMEPROFILO] varchar(20) NULL,
	[VAR] numeric(12,3) NULL,
	[VARSTRING] varchar(4) NULL,
	[RISKCLASS] int NULL,
	[RISKCLASSSTRING] varchar(4) NULL,
	[COVERAGE] decimal(12,3) NULL,
	[COVERAGESTRING] int NULL,
	[RISKCLASSMAX] varchar(50) NULL,
	[PERCENTAGE] decimal(38,3) NULL,
	[VarIsOk] int NULL,
	[RiskClassIsOk] int NULL,
	[ComplexityIsOk] int NULL,
	[Ully_perc] decimal(10,2) NULL
)
GO